/*-----------------------------------------------------------------------------
	Name: DOB_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

DOB_Search()
{
	
	A01_MPD_004_DOB_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_DOB_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_DOB_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_DOB_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_009_GenPg_Srch_Name_DOB();
	
	
	return 0;
}
